//
//  RADisplaySwapper.h
//  DisplaySwapper
//
//  Created by Quentin Carnicelli on Sat Mar 27 2004.
//  Copyright (c) 2004 Quentin D. Carnicelli. All rights reserved.
//

#import <AppKit/AppKit.h>


@interface RADisplaySwapper : NSObject
{

}

+ (id)sharedSwapper;

- (NSArray*)windowList;
- (NSPoint)originForWindow: (NSWindow*)window onScreen: (NSScreen*)newScreen;
- (void)swapScreen: (NSScreen*)scrA withScreen: (NSScreen*)scrB animationTime: (float)duration;

@end
