//
//  RAWindowAnimation.h
//  MonitorSwapper
//
//  Created by Quentin Carnicelli on Sat Mar 27 2004.
//  Copyright (c) 2004 Quentin D. Carnicelli. All rights reserved.
//

#import <AppKit/AppKit.h>


@interface RAWindowAnimationAction : NSObject
{

}

- (void)setProgress: (float)percent;
- (void)complete;

@end

@interface RAWindowAnimationMoveAction : RAWindowAnimationAction
{
	NSWindow* mWindow;
	NSPoint	  mStartOrigin;
	NSPoint	  mEndOrigin;
}

- (id)initWithWindow: (NSWindow*)window newOrigin: (NSPoint)origin;

@end

@interface RAWindowAnimationList : NSObject
{
	NSMutableArray* mActions;
}

- (void)addAction: (RAWindowAnimationAction*)action;
- (void)animate: (NSTimeInterval)duration;

@end